( function( api ) {
	// Extends our custom "glamour-world" section.
	api.sectionConstructor['glamour-world'] = api.Section.extend( {
		// No events for this type of section.
		attachEvents: function () {},
		// Always make the section active.
		isContextuallyActive: function () {
			return true;
		}
	} );
} )( wp.customize );